New Search

Windows Subsystem for Linux Information Disclosure Vulnerability - CVE-2019-0553

oval:org.cisecurity:def:5968

An information disclosure vulnerability exists when Windows Subsystem for Linux improperly handles objects in memory. An attacker who successfully exploited this vulnerability could obtain information to further compromise the user’s system. A attacker could exploit this vulnerability by running a specially crafted application. The update addresses the vulnerability by correcting how Windows Subsystem for Linux handles objects in memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2019-0553
  • MSRC-CVE-2019-0553
  • KB4480973
  • KB4480978
  • KB4480966
  • KB4480116
Product(s):